.body {
  /* font-size: 1rem; */
  padding-top: 20px;
  text-align: center;
  font-family: "Vollkorn";
  
  /* line-height: 1.4;
  color: rgba(0, 0, 0, 0.7);
  margin: auto ; */
}

span{
  font-family: "Unica One";
  /* text-transform: uppercase; */
  line-height: .9;
  color: #c31;
  font-size: 40px;

}

.intro {
  position: relative;
  display: inline-block;
  
}

span::before,
span::after {
  content: '';
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
}

span::before {
  background: rgb(255, 187, 0);
  width: 100vw;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -2;
}

span::after {
  height: 101%;
  background: white;
  right: 50%;
  left: -.1em;
  right: -.1em;
  z-index: -1;
}



@media only screen and (max-width: 700px) {

  body{
  font-size: 0.5rem;
}
.intro{
  font-size: 40px;
}
}